Page MenuHomePhabricator

Remove aft type protection entries from the database
Closed, ResolvedPublic

Description

They're still showing up in API requests, and no reason to keep them in the db table: https://en.wikipedia.org/w/api.php?action=query&titles=Albert%20Einstein&prop=info&inprop=protection|talkid.

I think this is only needed on enwiki?


Version: unspecified
Severity: enhancement

Details

Reference
bz69548

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:30 AM
bzimport set Reference to bz69548.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Aug 14 2014, 3:43 PM
tomasz removed a project: Shell.Feb 23 2015, 7:53 PM
tomasz set Security to None.

Also frwiki, dewiki, and testwiki

demon closed this task as Resolved.Aug 13 2015, 5:37 PM
demon claimed this task.